Home » Other » General » developer and oracle 8.1.7.0.0
developer and oracle 8.1.7.0.0 [message #222590] Mon, 05 March 2007 10:00 Go to next message
usmanG
Messages: 11
Registered: March 2007
Location: pakistan
Junior Member
i installed oracle 8 and i want to know which developer's version is compatible with this.
i connect to sql through Login scott and password tiger.i want to know is it enough to practise with developer basics and OEM.
thanks.
Re: developer and oracle 8.1.7.0.0 [message #222600 is a reply to message #222590] Mon, 05 March 2007 10:35 Go to previous messageGo to next message
Mohammad Taj
Messages: 2412
Registered: September 2006
Location: Dubai, UAE
Senior Member

Hi,
i connect to sql through Login scott and password tiger.i want to know is it enough to practise with developer basics and OEM.

Actually i don't understand what are you looking for ?
please explain more.


regards
Taj
Re: developer and oracle 8.1.7.0.0 [message #222614 is a reply to message #222590] Mon, 05 March 2007 12:15 Go to previous messageGo to next message
joy_division
Messages: 4644
Registered: February 2005
Location: East Coast USA
Senior Member
No supported version of Developer will connect to Oracle 8, which was desupported around 2001 or 2002.
Re: developer and oracle 8.1.7.0.0 [message #224890 is a reply to message #222614] Thu, 15 March 2007 18:33 Go to previous message
djmartin
Messages: 10180
Registered: March 2005
Location: Canberra ACT Australia
Senior Member
Account Moderator
No SUPPORTED version of Developer is SUPPORTED to connect to Oracle 8 but I believe others have got Oracle 9i/10g to connect to Oracle 8. If you are doing this exercise for your own learning experience why not get Oracle 10g XE (which is free) and work with the latest version?

David
Previous Topic: Oracle Enterprise Manager - Grid Control
Next Topic: data integrity for 1 to 1..n relationship
Goto Forum:
  


Current Time: Sat Dec 10 16:36:48 CST 2016

Total time taken to generate the page: 0.10201 seconds